
#wb_header { height: 173px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 800px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.96) none repeat left top; background-size: auto auto; }
#wb_footer { height: 49px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/0b7401016774a6adaa9cd46b1bf13673.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1022px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1002px; overflow: hidden; min-height: 1022px; }
#wb_element_instance0 { top: 20px; left: 10px; min-width: 300px; width: 300px; min-height: 131px; height: 131px; display: block; z-index: 9; overflow: hidden; }
#wb_element_instance0 img { width: 300px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 0px; left: 150px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 10; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 20px; left: 0px; min-width: 318px; width: 318px; min-height: 42px; height: 42px; display: block; z-index: 7; }
#wb_element_instance3 form td { text-align: right; }
#wb_element_instance3 form tr.area-row > th { height: 1%; }
#wb_element_instance3 form tr.area-row > td { height: 1%; }
#wb_element_instance3 form tr.form-footer > td { height: 20px; }
#wb_element_instance3 form .form-area-field { height: 66px; }
#wb_element_instance3 { top: 130px; left: 10px; min-width: 300px; width: 300px; min-height: 630px; height: 630px; display: block; z-index: 8; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 100px; left: 90px; min-width: 227px; width: 227px; min-height: 24px; height: 24px; display: block; z-index: 9; }
#wb_element_instance5 { top: 665px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance6 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 685px; }
	#wb_footer { height: 5px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1044px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1024px; overflow: visible; min-height: 1044px; }
	#wb_element_instance0 { top: 21px; left: 222px; min-width: 755px; width: 755px; min-height: 311px; height: 311px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 772.45161290323px; height: 311px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { top: 0px; left: 1030px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 30px; left: 363px; min-width: 473px; width: 473px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance3 form .form-area-field { height: 87px; }
	#wb_element_instance3 { top: 200px; left: 30px; min-width: 490px; width: 490px; min-height: 445px; height: 445px; display: block; }
	#wb_element_instance4 { top: 158px; left: 240px; min-width: 279px; width: 279px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance5 { top: 665px; left: 0px; display: block; }
	#wb_element_instance6 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
